/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 *
 */
html,
body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a img {
  border: 0;
}
:focus {
  outline: 0;
}
/*
Theme Name: Ticketbooth

Description: Ticketbooth theme
Version: 1

*/
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-bold-italic.woff2");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-bold.woff2");
  font-weight: 700;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-medium-italic.woff2");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-medium.woff2");
  font-weight: 600;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-regular-italic.woff2");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-regular.woff2");
  font-weight: 400;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-light-italic.woff2");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-light.woff2");
  font-weight: 300;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-thin-italic.woff2");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Ticketbooth Market";
  src: url("fonts/tbmarket-thin.woff2");
  font-weight: 100;
}
@font-face {
  font-family: 'magistralcregular';
  src: url('fonts/magistralc-bold-webfont.eot');
  src: url('fonts/magistralc-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/magistralc-bold-webfont.woff2') format('woff2'), url('fonts/magistralc-bold-webfont.woff') format('woff'), url('fonts/magistralc-bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.svg_link.indigo svg path {
  fill: #f7931e;
}
.svg_link.blue svg path {
  fill: #0099ff;
}
.svg_link.white svg path {
  fill: #fff;
}
.svg_vertical {
  font-size: 14px;
}
.svg_vertical .header_svg .icon {
  text-align: center;
}
.svg_vertical .header_svg .icon [fill]:not([fill="none"]):not([fill^=url]) {
  fill: #2996cc !important;
}
.svg_vertical .header_svg .icon [stroke]:not([stroke="transparent"]) {
  stroke: #2996cc !important;
}
.svg_vertical_category {
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  padding: 30px;
}
@media (max-width: 1023px) {
  .svg_vertical_category {
    margin-bottom: 20px;
  }
}
.svg_vertical_category:hover {
  border: 1px solid #2996cc;
  box-shadow: 0 0 0 1px #2996cc;
  transition: border 0.3s, box-shadow 0.3s;
}
.svg_vertical_category .header_svg {
  text-align: center;
}
.svg_vertical_category h5 {
  color: #2e3b4e;
}
.self-service a {
  text-transform: capitalize !important;
  font-weight: 300 !important;
  padding: 10px 30px !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  white-space: nowrap !important;
  background-color: #fff !important;
  color: #2996cc !important;
  border: 1px solid rgba(0, 0, 0, 0.12) !important;
  border-radius: 3px !important;
  margin-bottom: 20px !important;
  text-align: left !important;
}
.self-service a i {
  line-height: 20px !important;
  position: absolute !important;
  top: 10px !important;
}
.self-service a:hover {
  border: 1px solid #2996cc !important;
  box-shadow: 0 0 0 1px #2996cc !important;
  transition: all 0.3s !important;
  background: none !important;
}
::selection {
  color: #282d35;
  text-shadow: none;
  background: #cce7f5;
}
.page-wrap {
  min-height: 100%;
  margin-bottom: -140px;
}
.page-wrap::after {
  content: '';
  display: block;
  height: 140px;
}
html {
  height: 100%;
  box-sizing: border-box;
  background-color: #161b1f;
}
html * {
  box-sizing: inherit;
}
html *::before,
html *::after {
  box-sizing: inherit;
}
body {
  height: 100%;
  font-family: "Ticketbooth Market", Helvetica, Arial;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: always;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: #5f6a7d;
  margin-left: auto;
  margin-right: auto;
  max-width: 1680px;
  overflow-x: hidden;
  min-width: 320px;
  background-color: #fff;
}
body .wpb_wrapper .search {
  border: none;
}
body a {
  color: #2996cc;
  font-weight: 600;
  text-decoration: none;
  transition: color 0.15s linear;
}
body a:visited {
  color: #2996cc;
  font-weight: 600;
  text-decoration: none;
  transition: color 0.15s linear;
}
body a:hover {
  color: #2586b7;
}
body h1 {
  font-size: 28px;
  line-height: 30px;
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  body h1 {
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 20px;
  }
}
body h1,
body h2,
body h3 {
  font-weight: 300;
}
body h4,
body h5 {
  font-weight: 400;
}
body h3 {
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  body h3 {
    font-size: 28px;
  }
}
body h4 {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 20px;
}
body h6 {
  font-weight: 600;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  color: #2e3b4e;
}
body h1 a,
body h2 a,
body h3 a,
body h4 a,
body h5 a,
body h6 a {
  font-weight: inherit;
}
body ol,
body ul {
  padding-left: 2em;
}
body .content {
  background-color: white;
  overflow: hidden;
}
body .content .help-content p {
  margin: 10px 0px;
}
body .content .help-content h3 {
  margin: 20px 0px 0px;
}
body .container {
  width: 276px;
  margin: 0 auto;
}
body .container.title {
  border-bottom: 1px solid #e0e0e0;
  margin: 30px auto;
}
@media (min-width: 374px) {
  body .container {
    width: 324px;
  }
}
@media (min-width: 480px) {
  body .container {
    width: 424px;
  }
}
@media (min-width: 718px) {
  body .container {
    width: 680px;
  }
}
@media (min-width: 1024px) {
  body .container {
    width: 868px;
  }
}
@media (min-width: 1292px) {
  body .container {
    width: 1016px;
  }
}
@media (min-width: 718px) {
  body .mobile {
    display: none !important;
  }
}
@media (max-width: 717px) {
  body .desktop {
    display: none !important;
  }
}
body .vc_btn3-container {
  margin-bottom: 0;
}
body .button,
body button,
body input[type="button"],
body input[type="submit"],
body input[type="reset"],
body .content .vc_btn3-container a {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  min-width: 200px;
  max-width: 100%;
  min-height: 40px;
  padding: 10px 40px;
  border-radius: 3px;
  border: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 11px;
  line-height: 20px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  color: #fff;
  background-color: #2996cc;
  transition: none;
}
body .button:hover,
body button:hover,
body input[type="button"]:hover,
body input[type="submit"]:hover,
body input[type="reset"]:hover,
body .content .vc_btn3-container a:hover {
  border: none;
  background-color: #2586b7;
}
body input[type="text"],
body input[type="password"],
body input[type="email"],
body input[type="search"],
body input[type="url"],
body input[type="tel"],
body input[type="number"],
body select,
body textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  z-index: 0;
  display: block;
  width: 100%;
  margin: 3px 0 10px;
  height: 40px;
  padding: 10px;
  font-size: 14px;
  line-height: 18px;
  font-family: "Ticketbooth Market", Helvetica, Arial, sans-serif;
  font-weight: 300;
  background: #fff;
  color: #5f6a7d;
  outline: none;
  border: 1px solid #c4c4c4;
  border-radius: 3px;
}
body header {
  color: #2e3b4e;
  background-color: #fafafa;
}
body header .menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 73px;
}
body header .menu.topics-active a:not(.toggle-topics-menu) {
  opacity: 0.4;
}
body header .menu.topics-active a:not(.toggle-topics-menu):hover {
  opacity: 1;
}
body header .menu a {
  transition: opacity 0.3s ease-in-out;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 11px;
  line-height: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  color: inherit !important;
}
body header .menu .right {
  justify-content: flex-end;
  order: 3;
  display: flex;
  flex: 2;
}
body header .menu .right a {
  padding-left: 5px;
  padding-right: 5px;
}
body header .menu .left {
  order: 2;
  justify-content: flex-start;
  display: flex;
  flex: 2;
}
body header .menu .left a {
  padding-left: 5px;
  padding-right: 5px;
}
@media (min-width: 718px) {
  body header .menu .left {
    order: 1;
  }
}
body header .menu .logo {
  order: 1;
  justify-content: center;
  text-align: center;
  margin-right: 10px;
  font-family: magistralcregular;
}
body header .menu .logo svg {
  width: 22px;
  height: 22px;
}
body header .menu .logo a {
  text-transform: lowercase;
  font-size: 25px;
  font-weight: 400;
}
@media (min-width: 718px) {
  body header .menu .logo {
    order: 2;
    flex: 1;
  }
  body header .menu .logo svg {
    width: 33px;
    height: 33px;
  }
}
body nav {
  transition: max-height 1s ease-out;
  max-height: 0;
  overflow: hidden;
  color: #fff;
  background-color: #161b1f;
}
body nav.visible-menu {
  max-height: 1000px;
  transition: max-height 1s ease-in;
}
body nav ul {
  padding-top: 30px;
  padding-bottom: 10px;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
body nav ul li {
  width: 100%;
  margin-bottom: 20px;
  line-height: 15px;
}
@media (min-width: 480px) {
  body nav ul li {
    width: 100%;
  }
}
@media (min-width: 718px) {
  body nav ul li {
    width: 50%;
  }
}
@media (min-width: 1024px) {
  body nav ul li {
    width: 33.33333%;
  }
}
body nav ul li a {
  text-transform: uppercase;
  font-size: 11px;
  color: inherit;
}
body nav ul li a:visited,
body nav ul li a:hover {
  color: inherit;
}
body .hero {
  background-color: #fafafa;
  color: #2e3b4e;
}
body .hero h1,
body .hero h2,
body .hero h3,
body .hero h4,
body .hero h5,
body .hero h6 {
  font-weight: 300;
  color: inherit;
}
body .hero h2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
}
@media (min-width: 1024px) {
  body .hero h2 {
    font-size: 16px;
    line-height: 20px;
  }
}
body .search {
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  background-color: white;
}
body .search .container {
  display: flex;
  align-items: center;
}
body .search .container .search-icon {
  flex-shrink: 0;
  padding-right: 10px;
  line-height: 20px;
}
body .search .container .search-field {
  width: 100%;
  padding: 10px 0 10px 10px;
}
body .search .container .search-field form {
  margin: 0;
}
body .search .container .search-field form input {
  border: none;
  margin: 0;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  color: #2e3b4e;
}
body .breadcrumbs {
  font-size: 11px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  padding: 20px 0;
  color: #c4c4c4;
}
body .breadcrumbs a {
  color: #c4c4c4;
}
body .breadcrumbs a:hover {
  color: #2996cc;
}
body.category .content {
  padding-bottom: 30px;
  padding-top: 30px;
}
@media (min-width: 1024px) {
  body.single-post {
    font-size: 16px;
    line-height: 30px;
  }
  body.single-post h1 {
    font-size: 28px;
    line-height: 30px;
  }
  body.single-post h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
    font-weight: 300;
  }
}
body.page .container.title {
  margin-top: 60px;
}
body.search h1 {
  padding-top: 60px;
  margin-bottom: 30px;
}
body.search .content {
  padding-bottom: 20px;
}
body.search .results {
  margin-bottom: 10px;
}
body.search .results:last-of-type {
  padding-bottom: 30px;
  margin-bottom: 20px;
  border-bottom: 1px solid #e0e0e0;
}
body.search .results .breadcrumbs {
  padding: 0;
}
body .rating {
  padding: 30px;
  background-color: #fafafa !important;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  margin-top: 20px;
  font-size: 14px;
  text-align: center;
}
@media (min-width: 718px) {
  body .rating {
    text-align: left;
  }
}
body .related-posts .yarpp-related {
  margin: 30px 0 0;
}
body .related-posts .yarpp-related h3 {
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 20px;
}
body .related-posts .yarpp-related ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
}
body .related-posts .yarpp-related ul li {
  list-style: none;
  padding-right: 10px;
  width: 100%;
  margin-bottom: 20px;
  line-height: 20px;
}
body .related-posts .yarpp-related ul li:last-of-type {
  margin-bottom: 30px;
}
@media (min-width: 718px) {
  body .related-posts .yarpp-related ul li {
    width: 50%;
  }
}
body .related-posts .yarpp-related ul li a {
  font-weight: 600;
  font-size: 14px;
}
body footer {
  background-color: #1b2126;
  color: #6c7980;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 20px;
}
body footer [fill]:not([fill="none"]) {
  fill: #fff !important;
}
body footer .container {
  padding: 60px 0;
}
body footer .container .row {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}
@media (min-width: 718px) {
  body footer .container .row {
    flex-wrap: nowrap;
    text-align: left;
  }
}
body footer .container .row p {
  width: 100%;
}
@media (min-width: 718px) {
  body footer .container .row p {
    width: auto;
    padding-right: 20px;
  }
}
body footer .container .row .social-icon {
  padding: 0 5px;
  margin-bottom: 10px;
}
body footer .container .row .menu-footer-menu-container {
  width: 100%;
}
@media (min-width: 718px) {
  body footer .container .row .menu-footer-menu-container {
    width: auto;
  }
}
body footer .container .row .menu-footer-menu-container ul#menu-footer-menu {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
}
@media (min-width: 718px) {
  body footer .container .row .menu-footer-menu-container ul#menu-footer-menu {
    flex-wrap: nowrap;
  }
}
body footer .container .row .menu-footer-menu-container ul#menu-footer-menu li {
  padding-right: 20px;
  width: 100%;
}
@media (min-width: 718px) {
  body footer .container .row .menu-footer-menu-container ul#menu-footer-menu li {
    width: auto;
  }
}
body footer .container .row .menu-footer-menu-container ul#menu-footer-menu li a {
  color: inherit;
  font-weight: inherit;
}
body .post-wrap {
  margin-bottom: 30px;
}
body .post-wrap h4 {
  margin-bottom: 0;
}
body .post-wrap.suggestion {
  margin-bottom: 10px;
}
body .post-wrap.suggestion h4 {
  font-size: 15px;
}
body .category_wrap h4 {
  padding-bottom: 20px;
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 20px;
}
body .category_wrap .category {
  display: flex;
  flex-wrap: wrap;
}
body .category_wrap .category .subcategory {
  display: flex;
  margin-bottom: 20px;
  max-width: 100%;
  width: 100%;
}
@media (min-width: 480px) {
  body .category_wrap .category .subcategory {
    width: 50%;
  }
}
@media (min-width: 1024px) {
  body .category_wrap .category .subcategory {
    width: 25%;
  }
}
body .category_wrap .category .subcategory .image {
  flex-shrink: 0;
  padding-left: 10px;
}
body .category_wrap .category .subcategory .image svg {
  width: 40px;
  height: 40px;
}
body .category_wrap .category .subcategory .description {
  margin-right: 10px;
  margin-left: 10px;
}
body .category_wrap .posts {
  display: flex;
  flex-wrap: wrap;
}
body .category_wrap .posts .post {
  margin-bottom: 20px;
  width: 100%;
  text-transform: capitalize;
}
@media (min-width: 718px) {
  body .category_wrap .posts .post {
    width: 50%;
  }
}
input#event-name:focus {
  border: 1px solid #2996cc;
}
input#event-name:focus.event-focus {
  border-radius: 3px 3px 0 0;
}
input#event-name + .ui-autocomplete {
  border: 1px solid #2996cc;
  border-top: 0;
  list-style-type: none;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  padding-left: 0;
  margin-left: 0;
  max-height: 200px;
  overflow-y: auto;
}
input#event-name + .ui-autocomplete li {
  color: #c7c7c7;
  padding-left: 20px;
}
input#event-name + .ui-autocomplete li.ui-state-focus {
  background-color: #8dc9e8;
  color: #fff;
}
input#event-name + .ui-autocomplete li:last-child {
  text-transform: capitalize;
}
input#event-name + .ui-autocomplete .highlight {
  color: #2996cc;
  text-decoration: underline;
}
.ui-helper-hidden-accessible {
  display: none;
}
.edit-email {
  display: none;
  position: relative;
  text-align: right;
  float: right;
  margin-top: -50px;
  padding: 10px 20px;
  font-size: 20px;
  cursor: pointer;
}
.ajax {
  text-align: center;
  text-transform: uppercase;
}
.ajax > p {
  display: none;
}
.ajax .custom-ajax-loader img {
  margin: 5px auto;
  width: 45px;
}
.ajax .find-message,
.ajax .resend-message {
  color: #3e4655;
  font-size: 15px;
  font-weight: 600;
  margin: 30px auto;
}
.ajax .find-message.done,
.ajax .resend-message.done {
  color: #2996cc;
}
.ajax .resend-tickets,
.ajax .find-sales {
  background-color: #bbc8ce;
  max-width: 100%;
  min-height: 40px;
  padding: 10px 40px;
  border-radius: 3px;
  border: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 11px;
  line-height: 20px;
  color: #fff;
  margin-bottom: 20px;
}
.ajax .resend-tickets.done,
.ajax .find-sales.done {
  background-color: #2996cc;
  color: #fff;
  cursor: pointer;
}
.ajax .resend-tickets.done:hover,
.ajax .find-sales.done:hover {
  background-color: #2586b7;
}
@media (max-width: 479px) {
  body .vc_col-xs-6 {
    width: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1023px) {
  body .vc_col-md-3 {
    width: 50%;
  }
}
/********************/
.heading_category {
  text-align: center;
  margin-bottom: 30px;
}
.category_section .category_list:first-child {
  border-top: 1px solid #ccc;
}
.category_list {
  border-bottom: 1px solid #ccc;
  float: left;
  margin-bottom: 0 !important;
  padding: 25px 20px;
  position: relative;
  width: 100%;
  cursor: pointer;
  transition: all 0.4s ease 0s;
}
.category_list h4 {
  color: gray;
  float: left;
  font-size: 20px;
  margin-bottom: 10px;
  width: 100%;
}
.category_list p {
  float: left;
  width: 100%;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  display: none;
  transition: all 0.4s ease 0s;
}
.category_list p a {
  font-weight: 500;
}
.category_list:hover,
.category_list:focus,
.category_list:active {
  background: #f8f8f8;
}
.category_list:before {
  background: url('images/chevron_up.png');
  background-size: 20px;
  content: "";
  height: 20px;
  position: absolute;
  right: 15px;
  top: 25px;
  width: 20px;
  transform: rotate(-180deg);
  transition: all 0.4s ease 0s;
}
.category_list.open p {
  display: block;
  transition: all 0.4s ease 0s;
}
.category_list.open:before {
  transform: rotate(0deg);
}
.title_article_contents {
  padding-bottom: 20px !important;
  border-bottom: 1px solid #e0e0e0 !important;
  font-size: 22px;
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 20px;
}
#articles_links {
  border-bottom: 1px solid #e0e0e0 !important;
  padding-bottom: 20px;
}
.article_contents {
  float: left;
  width: 50%;
  font-size: 16px !important;
}
.article_contents a {
  color: #2996cc !important;
  font-size: 16px;
  font-weight: bold;
}
.custom-pagination {
    margin-top: 35px;
    float: left;
}
.custom-pagination a:hover{ background:#2996cc; color:#fff; border: 1px solid #2996cc;}
.custom-pagination a {
    border: 1px solid #2996cc;
}
.custom-pagination a, .custom-pagination span {
    height: 35px;
    width: 35px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    line-height: 1.5;
}